Bug 1034828 (kwallet-silent) - Enable kwallet Silently Create Initial Wallet=true feature by default
Summary: Enable kwallet Silently Create Initial Wallet=true feature by default
Keywords:
Status: CLOSED ERRATA
Alias: kwallet-silent
Product: Fedora
Classification: Fedora
Component: kde-settings
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F20FinalFreezeException F20Target-kde
TreeView+ depends on / blocked
 
Reported: 2013-11-26 15:07 UTC by Rex Dieter
Modified: 2013-11-29 13:55 UTC (History)
14 users (show)

Fixed In Version: kde-settings-20-12.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-29 13:55:09 UTC


Attachments (Terms of Use)

Description Rex Dieter 2013-11-26 15:07:26 UTC
Subject says it all, want to improve f20 experience by silently auto-creating initial kwallets.

Comment 1 Fedora Update System 2013-11-26 15:09:03 UTC
kde-settings-20-10.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kde-settings-20-10.fc20

Comment 2 Fedora Blocker Bugs Application 2013-11-26 15:14:54 UTC
Proposed as a Freeze Exception for 20-final by Fedora user rdieter using the blocker tracking app because:

 A nice  polish enhancement to initial kde experience, to siliently create initial kde wallets (ie, avoid asking user silly questions, and "just do it").  It's a simple feature kde-sig wanted for f20, that hadn't been implemented/tested until just now.

Comment 3 Fedora Update System 2013-11-26 18:02:58 UTC
Package kde-settings-20-10.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-settings-20-10.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22176/kde-settings-20-10.fc20
then log in and leave karma (feedback).

Comment 4 Mike Ruckman 2013-11-26 18:33:21 UTC
+1 FE.

Comment 5 Jóhann B. Guðmundsson 2013-11-26 18:35:29 UTC
+1 FE

Comment 6 Kevin Fenzi 2013-11-26 18:37:29 UTC
+1 FE

Comment 7 Adam Williamson 2013-11-26 18:43:05 UTC
Setting AcceptedFreezeException with four votes, thanks.

Comment 8 Fedora Update System 2013-11-27 16:11:37 UTC
Package kde-settings-20-12.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-settings-20-12.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22176/kde-settings-20-12.fc20
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-11-29 13:55:09 UTC
kde-settings-20-12.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.